https://pulumi.com logo
#contribute
Title
# contribute
b

bitter-oil-46081

08/02/2018, 9:05 PM
so it's just a matter of checking macOs version and using lower grpcio on Capitan ?
I'm not sure the implications of using an earlier version. I know there were bugs with earlier versions that we hit. But we could consider rolling back to 1.11.0, for now, which looks like the last version that had prebuilt binaries for 10.11? Can you try pip install grpcio=1.11.0 ?